{
  "paths": [
    {
      "_path": "R/library/spelling/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "022615c2736f8aa6c442584bb0abc2af5fc6bc92ed197d44877f960a66303fc9",
      "size_in_bytes": 1257
    },
    {
      "_path": "R/library/spelling/INDEX",
      "path_type": "hardlink",
      "sha256": "12901201256ec2e8e7cc04597a3abd9b707041ba7c5b5f546231fd3869f2b42e",
      "size_in_bytes": 166
    },
    {
      "_path": "R/library/spelling/LICENSE",
      "path_type": "hardlink",
      "sha256": "8adbbc7db7aff98eb71f055edaf4ce8713021e98d6487771c02440ae7ed38267",
      "size_in_bytes": 41
    },
    {
      "_path": "R/library/spelling/MD5",
      "path_type": "hardlink",
      "sha256": "6e020454c0fcd4c506c7b4078a74dae2960bbeb3c013e24a1698ce750fb08671",
      "size_in_bytes": 1368
    },
    {
      "_path": "R/library/spelling/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ef1da755d7e01328c04685c78ae9cbae72d0c662fe6a046bd4ec67a172b6cd18",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/spelling/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/spelling/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c1df60976db29b7e7ea126cf2342c0a08e6b64341326224b3fb1029402ea17aa",
      "size_in_bytes": 396
    },
    {
      "_path": "R/library/spelling/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "14afcf08dc89dcf265287b6d4c91954d5448968f794f0a2b1bc0ec8072eb33a0",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/spelling/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9536d961c1df116088b3e205ec6b7c2f429bb8d9aa0b012464f32b321f3171d8",
      "size_in_bytes": 276
    },
    {
      "_path": "R/library/spelling/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "04d8643a35c2a7a55d91f94b9f3080436b3f2dc91488257c09b97ac8e0b5e567",
      "size_in_bytes": 1142
    },
    {
      "_path": "R/library/spelling/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9d91f27705e8298a64bf7c26d442514174d71b2e2843ad253fbf3738ba6ca4a5",
      "size_in_bytes": 256
    },
    {
      "_path": "R/library/spelling/NEWS",
      "path_type": "hardlink",
      "sha256": "62d295f2071b47014aefeb569d8185d8a9187049a4623fcc56116092c1f970e5",
      "size_in_bytes": 364
    },
    {
      "_path": "R/library/spelling/R/spelling",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/spelling/R/spelling.rdb",
      "path_type": "hardlink",
      "sha256": "6ba2d2766b1c0bb50f7a2bba2094bfd86dbc3b0d55371f3beb80bad4eb31d86e",
      "size_in_bytes": 10758
    },
    {
      "_path": "R/library/spelling/R/spelling.rdx",
      "path_type": "hardlink",
      "sha256": "f5560ed30d689b06051ac0a7a938725e492027cf73b80e8375f519a922a6899c",
      "size_in_bytes": 636
    },
    {
      "_path": "R/library/spelling/WORDLIST",
      "path_type": "hardlink",
      "sha256": "16c173327fa29d18f554312d25bef97983eff60f674e1e8caa1a7184f2e771c8",
      "size_in_bytes": 16
    },
    {
      "_path": "R/library/spelling/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d6d956b141758ac79c3c0bde65c69be41db6874e5f371f5b668f0d25ed2344d1",
      "size_in_bytes": 338
    },
    {
      "_path": "R/library/spelling/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "af2c725d59eb610473b2a8c4f5c0bf2a296239f0e83aee0cc4d0158d62cd8398",
      "size_in_bytes": 176
    },
    {
      "_path": "R/library/spelling/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a0e0085f979692a9d9e8fe26c5002856b62724ddd0374106188635b6cb8f4917",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/spelling/help/spelling.rdb",
      "path_type": "hardlink",
      "sha256": "10927e2274aa73f38151d88fa224d38c34640308b9c202e0d152b1183eb340b2",
      "size_in_bytes": 8274
    },
    {
      "_path": "R/library/spelling/help/spelling.rdx",
      "path_type": "hardlink",
      "sha256": "d1c3add30d53e31edc5030d8cb92a00c9c162aae8f5f1b43fc5c12c12c2f65f8",
      "size_in_bytes": 240
    },
    {
      "_path": "R/library/spelling/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2fa7243ccc8bf99b42c2f8f951b6c9ad744d80d13529937d43931c380f1b97f8",
      "size_in_bytes": 2273
    },
    {
      "_path": "R/library/spelling/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/spelling/html/parse_text.html",
      "path_type": "hardlink",
      "sha256": "f0ddcc9360b08f80d6c123133902d72b93f69bd5bf89c2997e2a5db62ce4e074",
      "size_in_bytes": 1211
    },
    {
      "_path": "R/library/spelling/html/spell_check_files.html",
      "path_type": "hardlink",
      "sha256": "91b594e85fb2f996691a956203e12f6806c4315034844dd7ea02a23b7f6bcea9",
      "size_in_bytes": 1957
    },
    {
      "_path": "R/library/spelling/html/spell_check_package.html",
      "path_type": "hardlink",
      "sha256": "3f5f1cee1ec3c294ba309e92405f29bf164376b9ebb8c1d5232bdddd5994e515",
      "size_in_bytes": 3274
    },
    {
      "_path": "R/library/spelling/html/wordlist.html",
      "path_type": "hardlink",
      "sha256": "a7901b75b03e84ca8ad88dfcbbb9578a868ef0607ad7ea8854150ad8f56ffad9",
      "size_in_bytes": 2291
    },
    {
      "_path": "R/library/spelling/templates/spelling.Rout.save",
      "path_type": "hardlink",
      "sha256": "d4451e4c7af15d79a7f333a9021281601aa4a954d9097fafd85eeaf29b40d409",
      "size_in_bytes": 716
    }
  ],
  "paths_version": 1
}